<table id="userSearchTable" style="width:100%;"
    class="table table-bordered table-hover dataTable table-striped magrin-bot-0">
    <thead>
        <tr>
            <th class="no-sort" style="width: 30px; min-width: 30px; max-width: 30px; padding-right: 5px;"><span>編集</span></th>
            <th style="width: 300px; min-width: 300px;max-width: 300px;"><span>ログインID</span></th>
            <th style="width: 250px; min-width: 250px;max-width: 250px"><span>ユーザー名</span></th>
            <th style="width: 100px; min-width: 100px; max-width: 100px;"><span>権限</span></th>
            <th style="width: 70px; min-width: 70px; max-width: 70px;"><span>作成日時</span></th>
            <th style="width: 50px; max-width: 50px; min-width: 50px;"><span>登録状況</span></th>
        </tr>
    </thead>
    <tbody>
        <% if (!isModal) for (const account of accounts) { %>
        <tr>
            <td><a href="/user/<%= account.id%>/edit?returnUrl=user%2Fsearch">
                    <button type="button" class="btn btn-sm btn-primary">
                        <i class="fa fa-pen"></i>
                    </button>
                </a></td>
            <td class="trucate" style="width: 300px; min-width: 300px;max-width: 300px;"><a href="/user/<%= account.id %>"><%= account.loginId %></a>
            </td>
            <td class="trucate" style="width: 250px; min-width: 250px;max-width: 250px"><%= account.userName %></td>

            <% if(account.role == 0) { %>
            <td>一般</td>

            <% } else if (account.role == 1){ %>
            <td>システム管理者</td>

            <% } else { %>
            <td></td>
            <% } %>

            <% if(account.createdAt !== null) { %>
            <td><%= moment(account.createdAt).format('YYYY/MM/DD') %></td>

            <% }else { %>
            <td></td>
            <% } %>

            <% if(account.disableFlag == 0) { %>
            <td>有効</td>

            <% }else if(account.disableFlag == 1){ %>
            <td>無効</td>

            <% }else { %>
            <td></td>
            <% } %>
        </tr>
        <% } %>
    </tbody>
</table>